[
  {
    "name": "Shopify",
    "lowercase": "shopify",
    "type": "SHOPIFY",
    "icon": "images/icon/logo-1.png",
    "cycle": "today",
    "route": "store_profits_shopify"
  },
  {
    "name": "AliExpress",
    "lowercase": "aliExpress",
    "type": "AE",
    "icon": "./images/icon/logo-3.png",
    "cycle": "today",
    "route": "store_profits_aliexpress"
  },
  {
    "name": "Amazon",
    "lowercase": "amazon",
    "type": "AMAZON",
    "icon": "./images/icon/logo-2.png",
    "cycle": "yesterday",
    "route": "store_profits_amazon"
  },
  {
    "name": "Magento",
    "lowercase": "magento",
    "type": "MAGENTO",
    "icon": "./images/icon/logo-6.png",
    "cycle": "today",
    "route": "store_profits_magento"
  },

  {
    "name": "SHOPLINE",
    "lowercase": "shopline",
    "type": "SHOPLINE",
    "cycle": "today",
    "icon": "./images/icon/logo-4.png",
    "route": "store_profits_shopline"
  },
  {
    "name": "Shoplazza",
    "lowercase": "shoplazza",
    "type": "SHOPLAZZA",
    "cycle": "today",
    "icon": "./images/icon/logo-5.png",
    "route": "store_profits_shoplazza"
  },
  {
    "name": "temu",
    "lowercase": "temu",
    "type": "TEMU",
    "cycle": "today",
    "icon": "./images/icon/temu.png",
    "route": "store_profits_temu"
  },
  {
    "name": "eBay",
    "lowercase": "ebay",
    "type": "EBAY",
    "cycle": "today",
    "icon": "./images/icon/eBay.png",
    "route": "store_profits_ebay"
  },
  {
    "name": "Etsy",
    "lowercase": "etsy",
    "type": "ETSY",
    "cycle": "today",
    "icon": "./images/icon/etsy.png",
    "route": "store_profits_etsy"
  },
  {
    "name": "Alibaba",
    "lowercase": "alibaba",
    "type": "ALIBABA",
    "cycle": "today",
    "icon": "./images/icon/alibaba.png",
    "route": "store_profits_alibaba"
  },

  {
    "name": "walmart",
    "lowercase": "walmart",
    "type": "WALMART",
    "cycle": "today",
    "icon": "images/icon/walmart.png",
    "route": "store_profits_walmart"
  },
  {
    "name": "tiktokshop",
    "lowercase": "tiktok",
    "type": "TIKTOK",
    "cycle": "today",
    "icon": "images/icon/tiktokshop.png",
    "route": "store_profits_tiktokshop"
  },
  {
    "name": "Customize",
    "lowercase": "customize",
    "type": "CUSTOMIZE",
    "cycle": "today",
    "icon": "images/icon/customize.png",
    "route": "store_profits_customize"
  },
  {
    "name": "1688",
    "type": "ALIBABA_DOMESTIC",
    "cycle": "today",
    "icon": "images/icon/1688.png",
    "route": "store_profits_1688"
  }
]
